version v1.4.2 Fudaa-LSPIV

Added by Jérôme Le Coz over 4 years ago

[English follows]

Diffusion de la nouvelle version v1.4.2 de Fudaa-LSPIV
De nouvelles fonctionnalités ont été ajoutées (voir le fichier change log).
La version 1.7 (ou plus récente) de Java (jdk) est maintenant requise (voir le fichier install).

Release of the new v1.4.2 version of Fudaa-LSPIV
New functions were introduced (see the change log file).
Note that Java version 1.7 or later (jdk) is now requested (see the install file).


Comments